body
{
	background-color: #0402AC;
	padding-top: 25%;
}
p
{
	text-align: center;
	color: white;
	font-family: serif;
	font-weight: bold;
	font-size: 12px;
}
h1
{
	text-align: center;
	color: #0402AC;
	background-color: grey;
	font-family: serif;
	font-weight: bold;
	font-size: 12px;
}
a
{
	color: grey;
	text-decoration: none;
}
a:hover
{
	color: grey;
	text-decoration: underline;
}
#copy
{
	float: left;
	padding-top: 75%;
}